/**
 * gray
 */

.select2-container--gray .select2-selection--single {
  background-color: #ffffff;
  color: #2f2f2f;
  outline: 0; 
  height: 30px;
}
  .select2-container--gray .select2-selection--single:focus {}
  .select2-container--gray .select2-selection--single .select2-selection__rendered {
    color:#2f2f2f;
    font-size: 13px;
    line-height: 30px;
  }
  .select2-container--gray .select2-selection--single .select2-selection__clear {
    cursor: pointer;
    float: right;
    font-weight: bold;
    margin-right: 10px; }
  .select2-container--gray .select2-selection--single .select2-selection__placeholder {
    color: #999; }
  .select2-container--gray .select2-selection--single .select2-selection__arrow {
    height: 30px;
    background-color:#dcdcdc;
    position: absolute;
    right: 0px; top: 0px;
    width: 34px;
  }
    .select2-container--gray .select2-selection--single .select2-selection__arrow b {
      display: block;
      height: 30px;
      background:url(../images/selectbox-arrow.png) no-repeat center center;
    }

.select2-container--gray[dir="rtl"] .select2-selection--single .select2-selection__clear {
  float: left; }

.select2-container--gray[dir="rtl"] .select2-selection--single .select2-selection__arrow {
  border: none;
  left: 1px;
  right: auto; }

.select2-container--gray.select2-container--open .select2-selection--single {}
  .select2-container--gray.select2-container--open .select2-selection--single .select2-selection__arrow {
    background-color:#cccccc;
  }
    .select2-container--gray.select2-container--open .select2-selection--single .select2-selection__arrow b {
    }

.select2-container--gray.select2-container--open.select2-container--above .select2-selection--single {
  border-top: none;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  background-image: -webkit-linear-gradient(top, white 0%, #eeeeee 50%);
  background-image: -o-linear-gradient(top, white 0%, #eeeeee 50%);
  background-image: linear-gradient(to bottom, white 0%, #eeeeee 50%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFEEEEEE', GradientType=0); }

.select2-container--gray.select2-container--open.select2-container--below .select2-selection--single {
  border-bottom: 1px #dcdcdc solid;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0; 
}

.select2-container--gray .select2-dropdown {
  background-color: white;
  border: 1px solid transparent; }

.select2-container--gray .select2-dropdown--above {
  border-bottom: none; }

.select2-container--gray .select2-dropdown--below {
  border:none;
}

.select2-container--gray .select2-results {

}

.select2-container--gray .select2-results > .select2-results__options {
  font-size: 13px;
  color:#28383c;
  max-height: 200px;
  overflow-y: auto; }

.select2-container--gray .select2-results__option[role=group] {
  padding: 0; }

.select2-container--gray .select2-results__option[aria-disabled=true] {
  color: grey; }

.select2-container--gray .select2-results__option--highlighted[aria-selected] {
  background-color: #3875d7;
  color: white; }

.select2-container--gray .select2-results__group {
  cursor: default;
  display: block;
  padding: 6px; }